from django.urls import path
from . import views

urlpatterns = [
    path('add_template', views.add_template),
    path('merge_image_face', views.merge_image_face),
    path('face_beauty', views.face_beauty),
    path('face_tidyup', views.face_tidyup),
    path('face_makeup', views.face_makeup),
    path('liquify_face', views.liquify_face),
    path('retouch_skin', views.retouch_skin),
]
